{
	"400000411_0": "Miku's Battle",
	"400000411_1": "\"Aww...\"",
	"400000411_2": "\"What's wrong, Miku?\"",
	"400000411_3": "\"I'm just worried about everyone.\"",
	"400000411_4": "\"Oh really? You don't need to worry!\"",
	"400000411_5": "\"But nobody came back yesterday...\"",
	"400000411_6": "\"It was a Gjallarhorn alert. That stuff usually takes longer than a day to take care of.\"",
	"400000411_7": "\"Don't worry, I know everyone's going to be just fine!\"",
	"400000411_8": "\"Yeah... You're right.\"",
	"400000411_9": "(Yeah, they're all...)",
	"400000411_10": "\"What's wrong? Is something on your mind, too, Hibiki?\"",
	"400000411_11": "\"Huh? M-Me? It's nothing. Ahahaha...\"",
	"400000411_12": "\"Liar.\"",
	"400000411_13": "\"Um... Well...\"",
	"400000411_14": "\"Is it something you don't want to tell me?\"",
	"400000411_15": "\"I'm sorry, Miku.\"",
	"400000411_16": "\"It's... Well, I'm actually worried about you.\"",
	"400000411_17": "\"About me?\"",
	"400000411_18": "\"Yeah, what with you starting to fight with us and all.\"",
	"400000411_19": "\"It's okay. I can fight too, you know?\"",
	"400000411_20": "\"With Shenshoujing...\"",
	"400000411_21": "\"But it's just that you aren't used to fighting, so I'm a little worried.\"",
	"400000411_22": "\"You're such a worrywart, Hibiki. Nobody has ever gotten used to anything by not doing it, right?\"",
	"400000411_23": "\"Well... I mean, that's true, but...\"",
	"400000411_24": "\"And what about all the training I've done?\"",
	"400000411_25": "\"Yeah, of course, I know that.\"",
	"400000411_26": "\"But...\"",
	"400000411_27": "\"Hibiki... To be honest, I'm really happy.\"",
	"400000411_28": "\"Huh?\"",
	"400000411_29": "\"Before, I always had to stay behind and wait, but now I get to go fight by your side.\"",
	"400000411_30": "\"It was always you protecting me, and always you getting hurt.\"",
	"400000411_31": "\"It was hard not being able to do anything.\"",
	"400000411_32": "\"So for once, can you let me protect you a little?\"",
	"400000411_33": "\"But... Uh...\"",
	"400000411_34": "(I'm really happy she's thinking of me, but I just can't accept this. I just can't.)",
	"400000411_35": "\"Everyone's contributing in their own way. Plus, I even have a Gear now.\"",
	"400000411_36": "\"So, from now on, I want you to let me protect you.\"",
	"400000411_37": "\"Then, I'll protect you—\"",
	"400000411_38": "\"No. That's not how this is going to work.\"",
	"400000411_39": "\"Miku?\"",
	"400000411_40": "\"I want you to protect everyone.\"",
	"400000411_41": "\"Not just me, but everyone else you want to keep safe.\"",
	"400000411_42": "\"I'm bound to have my hands full just protecting you.\"",
	"400000411_43": "\"But you, Hibiki, you'll be able to protect so many more people.\"",
	"400000411_44": "\"Miku...\"",
	"400000411_45": "\"Being able to be right there helping you while you're doing that is like a dream come true for me.\"",
	"400000411_46": "\"Okay, I understand.\"",
	"400000411_47": "\"We'll make a good team.\"",
	"400000411_48": "\"Yeah. Thanks, Hibiki.\"",
	"400000411_49": "\"Oh, a call from S.O.N.G.\"",
	"400000411_50": "\"Hello, this is Hibiki.\"",
	"400000411_51": "\"I've got some bad news. Another Karma Noise has appeared in this world.\"",
	"400000411_52": "\"So there were more of them.\"",
	"400000411_53": "\"I hate to admit it, but that appears to be the case. Anyway, we need you on site immediately!\"",
	"400000411_54": "\"Roger that!\"",
	"400000411_55": "\"Okay, Miku! I'll be back later!\"",
	"400000411_56": "\"I'm going too, remember?\"",
	"400000411_57": "\"Oh, right.\"",
	"400000411_58": "\"Okay, Miku! Let's go!\"",
	"400000411_59": "\"Yeah!\""
}